{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.moobloom": {
			"arrays": {
				"textures": {
					"Array.skins": [
						"Texture.moobloom",
						"Texture.red_moobloom"
					]
				}
			},
			"materials": [
				{
					"*": "material.moobloom"
				}
			],
			"geometry": "geometry.moobloom",
			"textures": [
				"array.skins[query.variant]"
			]
		}
	}
}